﻿@charset "utf-8";
/*******author:Tongyan.Guo**************/
html,body{ width:100%; height:100%;  }
body{ margin:0; padding:0; font:normal 100% "Microsoft YaHei",\5b8b\4f53,Arial, Helvetica, sans-serif; background:#e5e5e5; }
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
area{outline:none;}
img{ border:0; }
ol,ul{list-style:none;}
a{ font-family:"Microsoft YaHei",\5b8b\4f53,Arial, Helvetica, sans-serif; text-decoration:none;outline:none;}
a:hover{ text-decoration:underline}
em{ font-style:normal; }
.clearfix:after {content:"";display:block;height:0;clear:both;} 
.clearfix {zoom:1;}

.top{ width:640px; height:100px; background:#1a0e10; position:fixed; top:0; left:0; z-index:100; }
.icon{ width:84px; height:84px; position:absolute; left:15px; top:8px; }
.toptxt{ color:#fff; position:absolute; left:105px; top:8px; font-size:16px; }
.toptxt h2{ font-size:23px; }
.toptxt span{ color:#ff9400; font-size:22px; }
.download{ position:absolute; text-indent:-9999px; top:15px; right:15px; display:block; width:176px; height:61px; background:url(../images/download.png) no-repeat; background-size:100% auto;  }
.rel_box{ position:relative; width:640px; background:#e5e5e5 url(../images/bg.jpg) center top no-repeat; background-size:100% auto; z-index:1; }
.rel_box2{ position:relative; width:640px; background:#e5e5e5 url(../images/bg2.jpg) center top no-repeat; background-size:100% auto; z-index:1; }
.header{ height:1040px; position:relative; }
.logo{  position:absolute; width:130px; height:147px; top:536px; left:50%; margin-left:-65px; }
.logo img{ width:130px; height:147px; }
.downloadlg{ position:absolute; text-indent:-9999px; display:block; width:282px; height:85px; background:url(../images/download_lg.png) no-repeat; left:50%; margin-left:-141px; bottom:18px; background-size:100% auto; }
.tese{ width:552px; height:1465px; margin:0 auto; }
.tit_ts img{ width:552px; height:58px; }
.picul{ padding-top:14px; }
.picul li{ float:left; margin:8px 1px; width:273px; height:428px; overflow:hidden; }
.picul li img{ width:273px; height:428px; }
.picul li:nth-child(5){ margin-left:140px; }
.libaobox{ width:605px; background:#fff; padding:32px 0 38px; margin:0 auto; }
.tit_lb{ margin:0 auto; width:552px; height:58px; }
.tit_lb img{ width:552px; height:58px; }
.primary{ background:#d6e8eb; width:552px; margin:20px auto 0; padding:40px 0; }
.prizeul{ width:440px; margin:0 auto; }
.prizeul li{ float:left; width:110px; text-align:center; font-size:16px; color:#000000; }
.prizeul li img{ width:71px; height:71px; }
.bbsbox{ width:605px; background:#fff; padding:38px 0; margin:30px auto 0; }
.bbscont{ width:544px; border:5px solid #19ad93; margin:0 auto; }
#demo{ height:212px; overflow:hidden; }
.bsn{ width:490px; margin:0 auto;  }
.bsn li{ padding-bottom:30px; margin:8px 0; height:60px;  border-bottom:2px solid #8f9dad; }
.line{ }
.tx{ float:left; }
.tx img{ width:43px; height:43px; margin-right:15px; font-size:17px; color:#000; }
.bbstxt{ width:420px; float:left; }
.bbstxt h3{ padding-bottom:10px; }
.bbstxt span{ color:#fecb72; font-size:20px; padding:0 10px;  }
.footer{  padding:15px 0; color:#919191; font-size:12px; }
.logo_b{ width:180px; text-align:right; float:left; }
.logo_b img{ width:94px; height:33px; }
.footer h3{ font-size:14px; }
.btext{ float:left; padding-left:5px; }

.bgbox{ position:fixed; width:100%; height:100%; left:0; top:0; background:rgba(0,0,0,0.8); display:none; z-index:9999; overflow:hidden; }
.bgbox img{ width:640px; height:899px;  }
